#frame_wrapper{
  width:425px;
  margin:25px auto 20px 10%;
}
#ais_frame_wrapper{
  width:90%;
  margin:25px auto 20px 10%;
}
#tide_frame_wrapper{
  width:90%;
  margin:5% auto 20px 10%;
}
#adb_frame_wrapper{
  width:90%;
  margin:25px auto 20px 10%;
}
.noborder{ 
	border-width:0 
}
#ptrg_frame_wrapper{
  width:90%;
  margin:25px auto 20px 10%;
}
#box_frame_wrapper{
  width:20%;
  margin-left:10%;
  margin-right:90%;
  border: 2px solid gray;
  padding-left: 10px;
  padding-bottom: 10px
  }
 #fr_frame_wrapper{
  width:50%;
  margin-left:10%;
  margin-right:90%;
  border: 2px solid gray;
  padding-left: 10px;
  padding-bottom: 10px
  }

